[Desktop Entry]
Encoding=UTF-8
Exec=kcmshell printmgr
Icon=printmgr
Type=Application
DocPath=kdeprint/index.html
MimeType=print/manager

X-KDE-ModuleType=Library
X-KDE-Library=printmgr
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true

Name=Printers
Name[af]=Drukkers
Name[ar]=الطابعات
Name[be]=Прынтэры
Name[bg]=Принтери
Name[bn]=মুদ্রণ
Name[br]=Moullerezioù
Name[bs]=Štampači
Name[ca]=Impressores
Name[cs]=Tiskárny
Name[cy]=Argraffyddion
Name[da]=Printere
Name[de]=Drucker
Name[el]=Εκτυπωτές
Name[eo]=Presiloj
Name[es]=Impresoras
Name[et]=Printerid
Name[eu]=Inprimagailuak
Name[fa]=‌چاپگرها
Name[fi]=Tulostimet
Name[fr]=Imprimantes
Name[ga]=Printéirí
Name[gl]=Impresoras
Name[he]=מדפסות
Name[hi]=प्रिंटर
Name[hr]=Pisači
Name[hu]=Nyomtató
Name[is]=Prentarar
Name[it]=Stampanti
Name[ja]=プリンタ
Name[lo]=ເຄື່ອງພິມ - K
Name[lt]=Spausdintuvai
Name[mk]=Печатачи
Name[mn]=Хэвлэгч
Name[nb]=Skrivere
Name[nds]=Drucker
Name[nn]=Skrivarar
Name[nso]=Digatisi
Name[pa]=ਪ੍ਰਿੰਟਰ
Name[pl]=Drukarki
Name[pt]=Impressoras
Name[pt_BR]=Impressoras
Name[ro]=Imprimante
Name[ru]=Принтеры
Name[se]=Čálánat
Name[sk]=Tlačiarne
Name[sl]=Tiskalniki
Name[sr]=Штампачи
Name[sr@Latn]=Štampači
Name[ss]=Tishiceleli
Name[sv]=Skrivare
Name[ta]=அச்சியந்திரம்
Name[tg]=Принтерҳо
Name[th]=เครื่องพิมพ์
Name[tr]=Yazıcılar
Name[uk]=Принтери
Name[uz]=Принтерлар
Name[ven]=Dziphirinthara
Name[vi]=Máy in
Name[wa]=Sicrireces
Name[xh]=Abashicileli
Name[zh_CN]=打印机
Name[zh_TW]=印表機
Name[zu]=Abashicileli

Comment=Printing system configuration (printers, jobs, classes, ...)
Comment[af]=Besig om te druk stelsel opstelling (drukkers, werke, klasse, ...)
Comment[ar]=اعدادات الطباعة (الطابعات, الوظائف, الخ...)
Comment[az]=Çap Etmə sistemi quraşdırması (çap edicilər, vəzifələr, siniflər, ...)
Comment[be]=Канфігурацыя сыстэмы друку (прынтэры, заданьні, клясы, ...)
Comment[bg]=Настройки за системата за печат
Comment[bn]=মুদ্রণব্যবস্থার কনফিগারেশন (printers, jobs, classes, ...)
Comment[bs]=Podešavanje sistema štampe (štampači, zadaci, klase, ...)
Comment[ca]=Configuració del sistema d'impressió (impressores, tasques, classes...)
Comment[cs]=Nastavení tiskového systému (tiskárny, úlohy, třídy, ...)
Comment[cy]=Ffurfweddu cysawd argraffu (argraffyddion, swyddi, dosbarthidau, ...)
Comment[da]=Printersystemindstilling (printere, job, klasser, ...)
Comment[de]=Einrichtung des Drucksystems (Drucker, Aufträge, Klassen ...)
Comment[el]=Ρύθμιση συστήματος εκτύπωσης (εκτυπωτές, εργασίες, κλάσεις, ...)
Comment[eo]=Agordo de presiloj, taskoj, klasoj,...
Comment[es]=Configuración del sistema de impresión (impresoras, trabajos, clases...)
Comment[et]=Trükkimissüsteemi seadistamine (printerid, tööd, klassid...)
Comment[eu]=Inprimaketa sistemaren konfigurazioa (inprimagailuak, lanak, claseak, ...)
Comment[fa]=تنظیمات سیستم چاپ چاپگرها,کارها,کلاسها وغیره
Comment[fi]=Tulostusjärjestelmän asetukset (tulostimet, työt, luokat, ...)
Comment[fr]=Configuration du système d'impression (imprimantes, travaux d'impression, classes...)
Comment[fy]=Ynstellings fan it ôfdruksysteem (printers, taken, klassen, ...)
Comment[gl]=Configuración de impresión do sistema (impresoras, traballos, clases, ...)
Comment[he]=שינוי הגדרות מערכת ההדפסה (מדפסות, עבודות, מחלקות...)
Comment[hi]=प्रिंटर तंत्र कॉन्फ़िगरेशन (प्रिंटर,कार्य,क्लासेस...)
Comment[hr]=Podešavanje ispisnog sustava (pisači, poslovi, razredi...)
Comment[hu]=A nyomtatási rendszer beállításai
Comment[is]=Stillingar prentkerfis KDE forrita (prentara, verk, flokka,...)
Comment[it]=Configurazione del sistema di stampa (stampanti, lavori, classi, ...)
Comment[ja]=印刷システムの設定(プリンタ、ジョブ、クラス ...)
Comment[ko]=인쇄 시스템 설정 (프린터, 하는 일, 클래스, ...)
Comment[lo]=ປັບແຕ່ງລະບົບການພິມ (ເຄື່ອງພິມ,ງານພິມ,ຄລາສ, ...)
Comment[lt]=Spausdinimo sistemos konfigūravimas (spausdintuvai, užduotys, klasės, ...)
Comment[lv]=Drukas sistēmas konfigurācija (drukas iekārtas, darbi, klases, ...)
Comment[mk]=Конфигурација на печатарскиот систем (печатачи, задачи, класи, ...)
Comment[mn]=Хэвлэх системийн тохируулга(Хэвлэгч,Даалгавар, Ангиуд...)
Comment[mt]=Konfigurazzjoni tas-sistema tal-ipprintjar (printers, xogħol, klassijiet, ...)
Comment[nb]=Tilpass utskriftssystemet (skrivere, jobber, klasser ...)
Comment[nds]=Instellen för dat Drucksysteem (Druckers, Opdrääg, Klassen, ...)
Comment[nl]=Configuratie van het afdruksysteem (printers, taken, klassen, ...)
Comment[nn]=Oppsett av utskriftssystem (skrivarar, jobbar, klassar, ...)
Comment[nso]=Peakanyo ya system ya kgatiso (digatisi, mesomo, maemo,...)
Comment[pa]=ਪ੍ਰਿੰਟਿੰਗ ਸਿਸਟਮ ਸੰਰਚਨਾ (ਪ੍ਰਿੰਟਰ, ਕੰਮ, ਕਲਾਸ, ...)
Comment[pl]=Konfiguracja systemu drukowania (drukarki, zadania, klasy, ...)
Comment[pt]=Configuração do sistema de impressão (impressoras, tarefas, classes, ...)
Comment[pt_BR]=Configuração do sistema de impressão (impressoras, trabalhos, classes, ...)
Comment[ro]=Configurează sistemul de tipărire (imprimante, lucrări, clase)
Comment[ru]=Настройки системы печати (принтеры, задания, классы...)
Comment[se]=Heivet čálihanvuogádaga (čálániid, barggut, luohkkát, ...)
Comment[sk]=Nastavenie systému tlače (tlačiarne, úlohy, triedy, ...)
Comment[sl]=Nastavitev sistema tiskanja (tiskalniki, opravila, razredi ...)
Comment[sr]=Подешавање система за штампање (штампачи, послови, класе, ...)
Comment[sr@Latn]=Podešavanje sistema za štampanje (štampači, poslovi, klase, ...)
Comment[sv]=Anpassa skrivarsystem (skrivare, jobb, klasser...)
Comment[ta]=அச்சியந்திர சாதன வடிவமைப்பு (அச்சியந்திரங்கள், வேலைகள், பிரிவுகள், ...)
Comment[tg]=Танзимоти системаи чоп (принтерҳо, вазифаҳо, синфҳо ва ғайра)
Comment[th]=ปรับแต่งระบบการพิมพ์ (เครื่องพิมพ์, งานพิมพ์, คลาส, ...)
Comment[tr]=Yazdırma sistemi kurulumu (yazıcılar, işler, sınıflar, ...)
Comment[uk]=Налаштування системи друку (принтери, задачі, класи, ...)
Comment[uz]=Босиб чиқариш тизимини мослаш (принтерлар, вазифалар, синфлар...)
Comment[ven]=Nzudzanyo ya maitele au phirintha (Dziphirinthara, mishumo, dzikilasi,...)
Comment[vi]=Cấu hình hệ thống in ấn(máy in, tác vụ, lớp, ...)
Comment[xh]=Uqwalaselo lwendlela yoshicilelo (abashicileli, imisebenzi, iintlobo, ...)
Comment[zh_CN]=打印系统配置(打印机、任务、类等等)
Comment[zh_TW]=列印系統設定 (印表機、工作、類別等等)
Comment[zu]=Inhlanganiselo yesistimu yokushicilelo (abashicileli, imisebenzi, amakilasi, ...)

Keywords=print,printer,printing management
Keywords[af]=print,printer,printing bestuuring
Keywords[ar]=طبع, طباعة, ادارة الطابعات
Keywords[az]=çap et,çap edici,çap etmə idarəsi
Keywords[be]=друк,прынтэр,кіраваньне друкам,print,printer,printing management
Keywords[bg]=печат, принтер, отпечатване, управление, система, print, printer, printing management
Keywords[ca]=imprimir,impressora,gestió de la impressió
Keywords[cs]=tisk,tiskárna,správa tisku
Keywords[cy]=argraffu,argraffydd,rheoli argraffu
Keywords[da]=udskriv,printer,printerhåndtering
Keywords[de]=Druck,Druckaufträge,Druckerverwaltung
Keywords[el]=εκτύπωση,εκτυπωτής,διαχείριση εκτυπώσεων
Keywords[eo]=presado,presilo,presadminsitrado
Keywords[es]=imprimir,impresora,administración de impresión
Keywords[et]=trükkimine,printer,trükkimise haldamine
Keywords[eu]=inprimatu,inprimagailua,inprimaketa kudeaketa
Keywords[fa]=print,printer,printing management,چاپ,چاپگر
Keywords[fi]=tulostus,tulostin,tulostuksenhallinta
Keywords[fr]=impression,imprimante,système d'impression
Keywords[fy]=print,printer,printing management,ôfdrukbehear,ôfdrukke
Keywords[ga]=priontáil,printéir,bainistíocht priontála
Keywords[gl]=imprimir,impresora,xestión de impresión
Keywords[he]=הדפסה,מדפסת,ניהול הדפסה
Keywords[hi]=छापा,प्रिंटर,छपाई प्रबंधन
Keywords[hr]=print,printer,printing management,ispis,pisač,uprava ispisa
Keywords[hu]=nyomtatás,nyomtató,nyomtatáskezelés
Keywords[is]=prentun,prentari,prentstjórnun
Keywords[it]=stampa,stampante,gestione stampa
Keywords[ja]=印刷, プリンター, 印刷管理
Keywords[ko]=print,printer,printing management,프린트,프린터,프린팅 관리,인쇄,찍기,종이에 찍기,출력,인쇄기
Keywords[lo]=ພິມ,ເຄື່ອງພິມ,ຈັດການພິມ
Keywords[lt]=print,printer,printing management,spausdinti,spausdintuvas,spausdinimo tvarkymas
Keywords[lv]=druka,drukas iekārta,drukāšanas menedžments
Keywords[mk]=print,printer,printing management,печати,печатач,менаџмент на печатење
Keywords[mn]=Хэвлэх,Хэвлэгч,Хэвлэгчийн удирдлага
Keywords[mt]=print,printer,printing management,stampar,printja,stampa,ipprintja
Keywords[nb]=utskrift,skriver,utskriftskontroll
Keywords[nds]=drucken,Drucker,Opdrääg,Druckopdrääg,Opdrag,Druckopdrag
Keywords[nl]=print,printer,printing management,afdrukbeheer,afdrukken
Keywords[nn]=utskrift,skrivar,utskriftshandsaming
Keywords[nso]=taolo ya kgatiso,segatisi,kgatiso
Keywords[pa]=ਛਾਪਣ, ਛਾਪਕ, ਪ੍ਰਿੰਟ, ਪ੍ਰਿੰਟ ਪ੍ਰਬੰਧਕ
Keywords[pl]=drukuj,drukarka,zarządzanie drukowaniem
Keywords[pt]=imprimir,impressora,gestão de impressão
Keywords[pt_BR]=imprimir,impressora,gerenciamento de impressão
Keywords[ro]=tipărire,printare,imprimantă,administrare tipărire
Keywords[se]=čáliheapmi,čálán,čálihangieđahalli
Keywords[sk]=tlač,tlačiareň,správa tlače
Keywords[sl]=tiskanje,tiskalnik,upravljanje tiskanja
Keywords[sr]=print,printer,printing management,штампање,штампач,управљање штампом
Keywords[sr@Latn]=print,printer,printing management,štampanje,štampač,upravljanje štampom
Keywords[sv]=skriv ut,skrivare,skrivarhantering
Keywords[ta]=அச்சு, அச்சியந்திரம்,அச்சு மேலாளர்
Keywords[th]=พิมพ์,เครื่องพิมพ์,จัดการการพิมพ์
Keywords[tr]=yazdır,yazıcı,yazıcı yönetimi
Keywords[uk]=друк,принтер,керування друком
Keywords[uz]=принтер,босиб чиқариш,босиб чиқаришни бошқариш
Keywords[ven]=u phirintha,phirinthara,vhulanguli ha phirinthara
Keywords[vi]=in ấn,máy in,quản lí 
Keywords[xh]=shicilela,umshicileli,uphatho lokushicilela
Keywords[zh_CN]=print,printer,printing management,打印,打印机,打印管理
Keywords[zh_TW]=print,printer,printing management,列印,印表機,列印管理
Keywords[zu]=shicilela,umshicileli,abaphathi boshicilelo

Categories=Qt;KDE;X-KDE-settings-hardware;
